$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.95.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.2.95.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'DBF3AC4DAC2E045683084998938C7F6BBAAD6C88D410F6647AD9E78DCC62E6A6'
  checksumType = 'sha256'
  checksum64 = 'DBF3AC4DAC2E045683084998938C7F6BBAAD6C88D410F6647AD9E78DCC62E6A6'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.2.95-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
